Bug 38461 - home page needs current content
home page needs current content
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
http://bmantest.meridian.redhat.com/c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-30 16:49 EDT by Maraya Cornell
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-04 07:09:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
html for new store home (18.48 KB, text/html)
2001-04-30 16:50 EDT, Maraya Cornell
no flags Details

  None (edit)
Description Maraya Cornell 2001-04-30 16:49:45 EDT
The home page needs the new 7.1 content in the main column, and the addition 
of the Red Hat Network link in the left-hand column.  I would suggest 
starting from scratch with this page.  The attached html, which I will also 
email, includes the header and footer as straight html.
Comment 1 Maraya Cornell 2001-04-30 16:50:29 EDT
Created attachment 16906 [details]
html for new store home
Comment 2 Jay Turner 2001-05-02 15:20:12 EDT
OK, the homepage appears to be the latest stuff, so I am closing out this bug.
Comment 3 Jay Turner 2001-05-04 07:09:26 EDT
Check that.  Still have the old content on http://bmantest.meridian.redhat.com.
 The homepage should be just as the live site (with 7.1 being promoted) so that
I can test the links into the IC store from the homepage.
Comment 4 Jay Turner 2001-05-18 09:27:10 EDT
OK, bmantest.meridian has been updated to the latest content.  Closing this bug.

Note You need to log in before you can comment on or make changes to this bug.